import imp
from flask import Flask,render_template
import pymysql


app=Flask(__name__,template_folder='template')
connection = pymysql.connect(host='localhost',
                             user='root',
                             password='',
                             database='kiakangwon',
                             charset='utf8mb4',
                             cursorclass=pymysql.cursors.DictCursor)
@app.route("/")
def hello():
    a="Sura"
    return render_template('test.html', data=a)
    
if __name__ == "__main__":
    app.run(debug=True)